body {background: #026201; font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0; background: #026201 url(/plants/img/background_niz.png) repeat-x top center;}
.main {width: 100%; text-align: center; min-height: 900px; background: url(/plants/img/background.jpg) no-repeat top center;}
.main_others {width: 100%; text-align: center; min-height: 900px; background: url(/plants/img/background_others.jpg) no-repeat top center;}
.content_main {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(/plants/img/content_main.jpg) no-repeat top center;}
.content_select {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(/plants/img/content_select.jpg) no-repeat top center;}
.content_pers {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(/plants/img/content_pers.jpg) no-repeat top center;}
.content_nick {margin: 0px auto 0px auto; width: 972px; min-height: 900px; position: relative; background: url(/plants/img/content_nick.jpg) no-repeat top center;}
.content_others {width: 972px; min-height: 900px; background: url(/plants/img/content_others.jpg) no-repeat top center; margin: 0 0 0 -486px; position: absolute; left: 50%;}
a {text-decoration: underline; color: white; }
a:hover {text-decoration: none; color: white;}
a.text-link {cursor: text; color: white; text-decoration: none;}


/* index.php */

#enter_button {position: absolute; margin-left: 516px; margin-top: 193px; width: 298px; height: 193px; background: url(/plants/img/enter_button.gif);}
#enter_button:hover {background: url(/plants/img/enter_button_hover.jpg);}

#now {position: absolute; margin: 431px 0 0 734px; font-family: arial; font-size: 18px; font-weight: bold; color: black; width: 82px; height: 34px; line-height: 34px; text-align: center;}

/* select.php */

#select_text1 {position: absolute; margin: 263px 0 0 300px; font-family: arial; font-size: 13px; font-weight: bold; color: white; width: 374px; text-align: center;}
#select_text2 {position: absolute; margin: 470px 0 0 206px; font-family: arial; font-size: 12px; line-height: 13px; font-weight: bold; color: white; width: 374px; text-align: center;}
#select_text3 {position: absolute; margin: 470px 0 0 413px; font-family: arial; font-size: 12px; line-height: 13px; font-weight: bold; color: white; width: 374px; text-align: center;}
#select_text2:hover, #select_text3:hover {cursor: pointer;}

#storona1 {position: absolute; margin: 287px 0 0 300px; width: 165px; height: 165px; background: url(/plants/img/storona1.jpg);}
#storona2 {position: absolute; margin: 287px 0 0 509px; width: 165px; height: 165px; background: url(/plants/img/storona2.jpg);}
#storona1:hover, #storona2:hover {background-position: 0 165px; cursor: pointer;}

#radio1 {position: absolute; margin: 466px 0 0 323px;}
#radio2 {position: absolute; margin: 466px 0 0 539px;}

#ramka1button_place {position: absolute; margin: 521px 0 0 350px;}
#ramka1button_off {width: 275px; height: 66px; background: url(/plants/img/ramka1button_off.jpg); border: 0;}
#ramka1button {width: 275px; height: 66px; background: url(/plants/img/ramka1button.jpg); border: 0; cursor: pointer;}
#ramka1button:hover {background-position: 0 66px;}


/* plants.php */

#plants_text1 {position: absolute; margin: 218px 0 0 300px; font-family: arial; font-size: 13px; font-weight: bold; color: white; width: 374px; text-align: center;}
#plant1 {position: absolute; margin: 240px 0 0 247px; width: 153px; height: 153px; background: url(/plants/img/plant1.jpg);}
#plant2 {position: absolute; margin: 240px 0 0 410px; width: 153px; height: 153px; background: url(/plants/img/plant2.jpg);}
#plant3 {position: absolute; margin: 240px 0 0 574px; width: 153px; height: 153px; background: url(/plants/img/plant3.jpg);}
#plant4 {position: absolute; margin: 397px 0 0 247px; width: 153px; height: 153px; background: url(/plants/img/plant4.jpg);}
#plant5 {position: absolute; margin: 397px 0 0 410px; width: 153px; height: 153px; background: url(/plants/img/plant5.jpg);}
#plant6 {position: absolute; margin: 397px 0 0 574px; width: 153px; height: 153px; background: url(/plants/img/plant6.jpg);}
#plant1:hover, #plant2:hover, #plant3:hover, #plant4:hover, #plant5:hover, #plant6:hover {background-position: 0 153px;}

/* zombie.php */

#zombie_text1 {position: absolute; margin: 218px 0 0 300px; font-family: arial; font-size: 13px; font-weight: bold; color: white; width: 374px; text-align: center;}
#zombie1 {position: absolute; margin: 240px 0 0 247px; width: 153px; height: 153px; background: url(/plants/img/zombie1.jpg);}
#zombie2 {position: absolute; margin: 240px 0 0 410px; width: 153px; height: 153px; background: url(/plants/img/zombie2.jpg);}
#zombie3 {position: absolute; margin: 240px 0 0 574px; width: 153px; height: 153px; background: url(/plants/img/zombie3.jpg);}
#zombie4 {position: absolute; margin: 397px 0 0 247px; width: 153px; height: 153px; background: url(/plants/img/zombie4.jpg);}
#zombie5 {position: absolute; margin: 397px 0 0 410px; width: 153px; height: 153px; background: url(/plants/img/zombie5.jpg);}
#zombie6 {position: absolute; margin: 397px 0 0 574px; width: 153px; height: 153px; background: url(/plants/img/zombie6.jpg);}
#zombie1:hover, #zombie2:hover, #zombie3:hover, #zombie4:hover, #zombie5:hover, #zombie6:hover {background-position: 0 153px;}

/* nick.php */

#nick_text1 {position: absolute; margin: 321px 0 0 302px; font-family: arial; font-size: 14px; font-weight: bold; color: white; width: 374px; text-align: center;}
#nick_input_place {position: absolute; margin: 356px 0 0 361px; }
#nick_input {width: 249px; height: 30px; border: 3px solid #e4d47c; text-align: center; font-size: 20px; background: #634110; color: white;}
#ramka2button_off {position: absolute; margin: 436px 0 0 350px; width: 275px; height: 66px; background: url(/plants/img/ramka1button_off.jpg); border: 0;}
#ramka2button {position: absolute; margin: 436px 0 0 350px; width: 275px; height: 66px; background: url(/plants/img/ramka1button.jpg); border: 0; cursor: pointer; display: none;}
#ramka2button:hover {background-position: 0 66px;}

/* access.php */

#ramka1up {width: 633px; min-height: 1px; background: url(/plants/img/ramka1up.png) top center repeat-y; margin: 60px 0 0 170px;}
#ramka1down {width: 633px; height: 160px; background: url(/plants/img/ramka1down.png) top center no-repeat; margin: 0px 0 0 170px;}
#ramka3button_off {position: absolute; margin: 25px 0 0 177px; width: 275px; height: 66px; background: url(/plants/img/ramka1button_off.jpg); border: 0;}
#ramka3button {position: absolute; margin: 25px 0 0 177px; width: 275px; height: 66px; background: url(/plants/img/ramka1button.jpg); border: 0; cursor: pointer; display: none;}
#ramka3button:hover {background-position: 0 66px;}